/* == 2st STEP - INFORMATION ================================ */
/*-- HEADER --------------------*/

#headerinfo {
  background: none;
  width: 100%;
  padding-top: 0px;
}
#headerinfo .landline {float: right; width: 100%; height: 38px; padding-top: 10px;}
#headerinfo .mobile {float: right; width: 100%; height: 31px;}
#headerinfo .fax {float: right; width: 100%; height: 25px;}
#headerinfo .email {float: right; width: 100%; height: 30px;}
#headerinfo .opentimes {float: right; width: 100%; height: 30px;}
#headerinfo .postaladdress {float: right; width: 100%; height: 30px;}
#headerinfo .businessaddress {float: right; width: 100%; height: 30px;}

#headerinfo .landline .label {
  width: 31%;
  float: left;
  text-align: right;
  font-size: 22pt;
  padding: 3px 0px 0px 0px;
  color: #212121;
}
#headerinfo .landline .value {
  width: 69%;
  float: right;
  text-align: right;
  font-size: 26pt;
  color: #fff;
}
#headerinfo .mobile .label {
  width: 47%;
  float: left;
  text-align: right;
  font-size: 14pt;
  padding: 6px 0px 0px 0px;
  color: #212121;
}
#headerinfo .mobile .value {
  width: 53%;
  float: right;
  text-align: right;
  font-size: 20pt;
  color: #fff;
}
#headerinfo .fax .label {
  width: 59%;
  float: left;
  text-align: right;
  font-size: 12pt;
  padding: 2px 0px 0px 0px;
  color: #212121;
}
#headerinfo .fax .value {
  width: 41%;
  float: right;
  text-align: right;
  font-size: 15pt;
  color: #fff;
}
#headerinfo .email .label {
  width: 63%;
  float: left;
  text-align: right;
  font-size: 10pt;
  padding:1px 0px 0px 0px;
  color: #212121;
}
#headerinfo .email .value a {
  width: 37%;
  text-align: right;
  font-size: 11pt;
  color: #fcff00;
  text-decoration: none;
  float: right;
}
#headerinfo .email .value a:hover {
  color: #fff;
  text-decoration: underline;
}
#headerinfo .opentimes .label {
  width: 25%;
  float: left;
  text-align: left;
  font-size: 10pt;
  padding-top: 0px;
  color: #717171;
   font-weight: bold;
}
#headerinfo .opentimes .value {
  background: none;
  width: 75%;
  float: right;
  text-align: left;
  font-size: 10pt;
  color: #414141;
}

#contactus {
   line-height: 30px;
}
#contactus .label {
   font-weight: bold;
   color: #D83444;
}
#contactus .value {
   font-weight: bold;
   color: #000;
}

.webmaster {
   width: 50%;
   margin: 0px auto;
   color: #fff;
}


























